<DialogueContext.PU_SHIPDEALER2_M_CP_Pitch_EncourageBrowsing_IG_003_TakeAWalk __id="9ac2525b-41b4-4f4e-a8f9-0db9ff32938b" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shipdealer2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHIPDEALER2_M_CP_Pitch_EncourageBrowsing_IG_003_TakeAWalk" speaker="dffc55bc-4bf2-47c9-b855-d9ce2f00c6eb" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHIPDEALER2_M_CP_Pitch_EncourageBrowsing_IG_003_TakeAWalk" />
  <contents />
  <tags />
</DialogueContext.PU_SHIPDEALER2_M_CP_Pitch_EncourageBrowsing_IG_003_TakeAWalk>